<?xml version="1.0"?>
<level levelNumber="4" countOfCards="76" numberOfTurnovers="0" numberOfCardsInStockPile="22" numberOfReservePiles="1" numberOfBonusCards="2">
	<card id="0" zLayer="7" x="687.667" y="506.038" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>9</under>
		<under>10</under>
	</card>
	<card id="1" zLayer="8" x="687.667" y="334.552" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>22</under>
		<under>23</under>
		<under>62</under>
	</card>
	<card id="2" zLayer="8" x="730" y="526.705" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>10</under>
		<under>53</under>
		<under>60</under>
	</card>
	<card id="3" zLayer="9" x="729.333" y="355.219" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>23</under>
		<under>59</under>
		<under>61</under>
	</card>
	<card id="4" zLayer="0" x="512.667" y="354.061" angle="0" assignedValue="-1" isSpecial="true">
		<over>5</over>
		<over>6</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="5" zLayer="1" x="552.333" y="375.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="2" x="574.333" y="396.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="3" x="596.667" y="419.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="4" x="618.667" y="440.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="5" x="641.667" y="462.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>7</under>
		<under>8</under>
		<over>10</over>
	</card>
	<card id="10" zLayer="6" x="664.667" y="483.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>2</over>
		<under>8</under>
		<under>9</under>
	</card>
	<card id="11" zLayer="1" x="473.333" y="375.845" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="12" zLayer="2" x="452.001" y="396.845" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="13" zLayer="3" x="430.333" y="419.178" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="4" x="408.328" y="440.845" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>30</over>
	</card>
	<card id="15" zLayer="5" x="386.334" y="462.845" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>30</over>
	</card>
	<card id="16" zLayer="6" x="364" y="483.845" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>30</over>
		<over>32</over>
	</card>
	<card id="17" zLayer="0" x="512.667" y="183.394" angle="0" assignedValue="-1" isSpecial="true">
		<over>18</over>
		<over>19</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="18" zLayer="1" x="552.333" y="204.514" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="2" x="574.333" y="225.513" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="3" x="596.667" y="247.847" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="5" x="618.667" y="269.513" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<under>62</under>
		<under>64</under>
	</card>
	<card id="22" zLayer="6" x="641.667" y="291.513" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<under>62</under>
		<under>64</under>
		<under>69</under>
	</card>
	<card id="23" zLayer="7" x="664.667" y="312.513" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>3</over>
		<under>21</under>
		<under>22</under>
		<under>62</under>
		<under>64</under>
	</card>
	<card id="24" zLayer="1" x="473.333" y="204.513" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="25" zLayer="2" x="452.001" y="225.513" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="26" zLayer="3" x="430.333" y="247.846" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="27" zLayer="5" x="408.328" y="269.513" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>31</over>
		<under>66</under>
		<under>72</under>
	</card>
	<card id="28" zLayer="6" x="386.334" y="291.513" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>31</over>
		<under>66</under>
		<under>72</under>
		<under>74</under>
	</card>
	<card id="29" zLayer="7" x="364" y="312.513" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>31</over>
		<over>33</over>
		<under>66</under>
		<under>72</under>
	</card>
	<card id="30" zLayer="7" x="342.667" y="505.846" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>32</over>
	</card>
	<card id="31" zLayer="8" x="342.667" y="334.846" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>33</over>
		<under>66</under>
	</card>
	<card id="32" zLayer="8" x="303.668" y="527.196" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>30</under>
		<under>34</under>
		<under>41</under>
	</card>
	<card id="33" zLayer="9" x="303.001" y="355.196" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>31</under>
		<under>35</under>
		<under>48</under>
	</card>
	<card id="34" zLayer="7" x="261.995" y="507.371" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<under>40</under>
		<under>41</under>
	</card>
	<card id="35" zLayer="7" x="261.995" y="335.885" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<under>47</under>
		<under>48</under>
		<under>65</under>
	</card>
	<card id="36" zLayer="1" x="126" y="375.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>37</over>
		<over>38</over>
	</card>
	<card id="37" zLayer="2" x="148.662" y="398.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="3" x="170.995" y="420.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="4" x="192.995" y="442.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="5" x="215.995" y="464.332" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<under>38</under>
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="6" x="238.995" y="485.332" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>34</over>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="42" zLayer="1" x="900.67" y="375.845" angle="0" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="43" zLayer="1" x="126.662" y="205.847" angle="0" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="2" x="148.662" y="226.846" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="3" x="170.995" y="249.18" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="4" x="192.995" y="270.846" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<under>65</under>
		<under>67</under>
	</card>
	<card id="47" zLayer="5" x="215.995" y="292.846" angle="0" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<under>65</under>
		<under>67</under>
		<under>73</under>
	</card>
	<card id="48" zLayer="6" x="238.995" y="313.846" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>35</over>
		<under>46</under>
		<under>47</under>
		<under>65</under>
		<under>67</under>
	</card>
	<card id="49" zLayer="2" x="879.338" y="396.845" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="50" zLayer="3" x="857.67" y="419.178" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="51" zLayer="4" x="835.665" y="440.845" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>60</over>
	</card>
	<card id="52" zLayer="5" x="813.671" y="462.845" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>60</over>
	</card>
	<card id="53" zLayer="6" x="791.337" y="483.845" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>51</under>
		<under>52</under>
		<over>60</over>
	</card>
	<card id="54" zLayer="1" x="900.67" y="204.513" angle="0" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="55" zLayer="2" x="879.338" y="225.513" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="56" zLayer="3" x="857.67" y="247.846" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="57" zLayer="4" x="835.665" y="269.513" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
		<under>63</under>
		<under>68</under>
	</card>
	<card id="58" zLayer="6" x="813.671" y="291.513" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>61</over>
		<under>63</under>
		<under>68</under>
		<under>70</under>
	</card>
	<card id="59" zLayer="7" x="791.337" y="312.513" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>57</under>
		<under>58</under>
		<over>61</over>
		<under>63</under>
		<under>68</under>
	</card>
	<card id="60" zLayer="7" x="770.004" y="505.846" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>51</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="61" zLayer="8" x="769.337" y="334.846" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>58</under>
		<under>59</under>
		<under>63</under>
	</card>
	<card id="62" zLayer="3" x="669" y="247.847" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>64</under>
		<under>69</under>
		<under>71</under>
	</card>
	<card id="63" zLayer="3" x="785.67" y="247.846" angle="0" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>61</over>
		<under>68</under>
		<under>70</under>
		<under>71</under>
	</card>
	<card id="64" zLayer="2" x="679.333" y="225.513" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>62</over>
		<under>69</under>
		<under>71</under>
	</card>
	<card id="65" zLayer="3" x="241.663" y="247.847" angle="0" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<under>67</under>
		<under>73</under>
		<under>75</under>
	</card>
	<card id="66" zLayer="4" x="357" y="247.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>31</over>
		<under>72</under>
		<under>74</under>
		<under>75</under>
	</card>
	<card id="67" zLayer="2" x="251.996" y="225.513" angle="0" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>65</over>
		<under>73</under>
		<under>75</under>
	</card>
	<card id="68" zLayer="2" x="775.004" y="225.513" angle="0" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>63</over>
		<under>70</under>
		<under>71</under>
	</card>
	<card id="69" zLayer="1" x="687" y="204.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>22</over>
		<over>62</over>
		<over>64</over>
		<under>71</under>
	</card>
	<card id="70" zLayer="1" x="766.336" y="204.513" angle="0" assignedValue="-1" isSpecial="false">
		<over>58</over>
		<over>63</over>
		<over>68</over>
		<under>71</under>
	</card>
	<card id="71" zLayer="0" x="727.333" y="183.18" angle="0" assignedValue="-1" isSpecial="false">
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="72" zLayer="2" x="347.667" y="225.513" angle="0" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>66</over>
		<under>74</under>
		<under>75</under>
	</card>
	<card id="73" zLayer="1" x="261.996" y="204.514" angle="0" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>65</over>
		<over>67</over>
		<under>75</under>
	</card>
	<card id="74" zLayer="1" x="338.999" y="204.513" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>66</over>
		<over>72</over>
		<under>75</under>
	</card>
	<card id="75" zLayer="0" x="299.996" y="183.18" angle="0" assignedValue="-1" isSpecial="false">
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>72</over>
		<over>73</over>
		<over>74</over>
	</card>
</level>
